export function getUserId() {
  let userInfo = localStorage.getItem("user");
  if (userInfo) {
    return JSON.parse(userInfo).userId;
  } else {
    return "";
  }
}

export function getUserAvatar() {
  let userInfo = localStorage.getItem("user");
  if (userInfo) {
    return JSON.parse(userInfo).headImage;
  } else {
    return "";
  }
}
